uuid: bcfd57df-ca58-4323-8d92-f6e1a66c8a1d
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_text.field_text_body
    - field.field.paragraph.etapa_text.field_text_kms
    - field.field.paragraph.etapa_text.field_text_title
    - paragraphs.paragraphs_type.etapa_text
  module:
    - text
id: paragraph.etapa_text.default
targetEntityType: paragraph
bundle: etapa_text
mode: default
content:
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_text_kms:
    type: number
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
